/* Altvs */
/* Benton Sans 400 */
@font-face {
  font-family: 'Benton Sans Reg';
  font-style: normal;
  font-weight: 400;
  src: url('./fonts/BentonSans_Regular.otf') format('opentype');
}
/* Benton Sans 700 */
@font-face {
  font-family: 'Benton Sans Reg';
  font-style: normal;
  font-weight: 700;
  src: url('./fonts/BentonSans_Regular.otf') format('opentype');
}

/* BDC */
/* Lato 400 */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/lato/v20/S6uyw4BMUTPHjx4wXiWtFCc.woff2)
    format('woff2');
}
/* Lato 700 */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 700;
  src: url(https://fonts.gstatic.com/s/lato/v20/S6u9w4BMUTPHh6UVSwiPGQ3q5d0.woff2)
    format('woff2');
}

/* BILL */
@font-face {
  font-family: 'Sohne';
  font-style: normal;
  font-weight: 400;
  src: url('./fonts/Sohne-Normal.otf') format('opentype');
}

@font-face {
  font-family: 'Sohne';
  font-style: normal;
  font-weight: 500;
  src: url('./fonts/Sohne-Medium.otf') format('opentype');
}

@font-face {
  font-family: 'Sohne';
  font-style: normal;
  font-weight: 600;
  src: url('./fonts/Sohne-Semibold.otf') format('opentype');
}

@font-face {
  font-family: 'Sohne';
  font-style: normal;
  font-weight: 700;
  src: url('./fonts/Sohne-Bold.otf') format('opentype');
}

/* BMO */
/* BMO 400 */
@font-face {
  font-family: 'Heebo';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/heebo/v21/NGS6v5_NC0k9P9H0TbFhsqMA6aw.woff2)
    format('woff2');
}

/* BMO 700 */
@font-face {
  font-family: 'Heebo';
  font-style: normal;
  font-weight: 700;
  src: url(https://fonts.gstatic.com/s/heebo/v21/NGS6v5_NC0k9P9H0TbFhsqMA6aw.woff2)
    format('woff2');
}

/* Bernardus & Brand */
/* Connections */
@font-face {
  font-family: 'Connections';
  font-style: normal;
  font-weight: 400;
  src: url('./fonts/Connections_Regular.otf') format('opentype');
}
/* Connections Bold */
@font-face {
  font-family: 'Connections Bold';
  font-style: normal;
  font-weight: 400;
  src: url('./fonts/Connections_Bold.otf') format('opentype');
}

/* Caymus */
/* Open Sans 400 */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  font-stretch: 100%;
  src: url(https://fonts.gstatic.com/s/opensans/v26/memvYaGs126MiZpBA-UvWbX2vVnXBbObj2OVTS-mu0SC55I.woff2)
    format('woff2');
}
/* Open Sans 700 */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  font-stretch: 100%;
  src: url(https://fonts.gstatic.com/s/opensans/v26/memvYaGs126MiZpBA-UvWbX2vVnXBbObj2OVTS-mu0SC55I.woff2)
    format('woff2');
}

/* Divvy & OSS */
/* Tiempos Headline 600 */
@font-face {
  font-family: 'Tiempos Headline';
  font-style: normal;
  font-weight: 600;
  src: url('./fonts/TiemposHeadlineWeb-Semibold.woff2') format('woff2');
}
/* Tiempos Headline 700 */
@font-face {
  font-family: 'Tiempos Headline';
  font-style: normal;
  font-weight: 700;
  src: url('./fonts/TiemposHeadlineWeb-Bold.woff2') format('woff2');
}
/* Tiempos Headline 800 */
@font-face {
  font-family: 'Tiempos Headline';
  font-style: normal;
  font-weight: 800;
  src: url('./fonts/TiemposHeadlineWeb-Black.woff2') format('woff2');
}
/* Tiempos Fine 600 */
@font-face {
  font-family: 'Tiempos Fine';
  font-style: normal;
  font-weight: 600;
  src: url('./fonts/TiemposFineWeb-Semibold.woff2') format('woff2');
}
/* Tiempos Fine 700 */
@font-face {
  font-family: 'Tiempos Fine';
  font-style: normal;
  font-weight: 700;
  src: url('./fonts/TiemposFineWeb-Bold.woff2') format('woff2');
}

/* Calibre 400 */
@font-face {
  font-family: 'Calibre';
  font-style: normal;
  font-weight: 400;
  src: url('./fonts/CalibreWeb-Regular.woff2') format('woff2');
}
/* Calibre 500 */
@font-face {
  font-family: 'Calibre';
  font-style: normal;
  font-weight: 500;
  src: url('./fonts/CalibreWeb-Medium.woff2') format('woff2');
}
/* Calibre 600 */
@font-face {
  font-family: 'Calibre';
  font-style: normal;
  font-weight: 600;
  src: url('./fonts/CalibreWeb-Semibold.woff2') format('woff2');
}
/* Calibre 700 */
@font-face {
  font-family: 'Calibre';
  font-style: normal;
  font-weight: 700;
  src: url('./fonts/CalibreWeb-Bold.woff2') format('woff2');
}

/* FRB */
/* FRB Neue Haas Unica */
@font-face {
  font-family: 'FRB Neue Haas Unica';
  font-style: normal;
  font-weight: 400;
  src: url('./fonts/FRBNeueHaasUnica.ttf') format('truetype');
}
/* FRB Neue Haas Unica Bold */
@font-face {
  font-family: 'FRB Neue Haas Unica Bd';
  font-style: normal;
  font-weight: 400;
  src: url('./fonts/FRBNeueHaasUnicaBd.ttf') format('truetype');
}

/*Rombauer*/
/* Source Sans Pro */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: 'normal';
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/sourcesanspro/v21/6xK3dSBYKcSV-LCoeQqfX1RYOo3qOK7lujVj9w.woff2)
    format('woff2');
}

/* Source Sans Pro Bold */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: 'normal';
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/sourcesanspro/v21/6xKydSBYKcSV-LCoeQqfX1RYOo3ig4vwlxdu3cOWxw.woff2)
    format('woff2');
}

/* White Rock */
/* Wells Fargo Sans */
@font-face {
  font-family: 'Wells Fargo Sans';
  font-style: 'normal';
  font-weight: 400;
  src: url('./fonts/WellsFargoSans_W_Rg.woff') format('woff');
}
/* Wells Fargo Sans Bold*/
@font-face {
  font-family: 'Wells Fargo Sans Bold';
  font-style: 'normal';
  font-weight: 400;
  src: url('./fonts/WellsFargoSans_W_Bd.woff') format('woff');
}
